<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"><title>{$title$}</title>
<SCRIPT type="text/javascript">
var tid;
var nLastTop = 0;
var nLastLeft = 0;

function InitWswScrollSynchronization () 
{
  tid = setInterval('SyncWswFrame()', 10);
}

function SyncWswFrame () 
{
   if (window.opera)
   {
      var scrollTop = frame0.pageYOffset;
      var scrollLeft = frame0.pageXOffset;
      if ((nLastLeft != scrollLeft) || (nLastTop != scrollTop))
      {
         frame1.scrollTo(scrollLeft, scrollTop);
         nLastTop = scrollTop;
         nLastLeft = scrollLeft;
      }
   }
   else
   {
     var bDocType = frame0.document.documentElement.offsetHeight == frame0.document.documentElement.scrollHeight;
      if (!bDocType)
      {
         var scrollTop = frame0.document.documentElement.scrollTop;
         var scrollLeft = frame0.document.documentElement.scrollLeft;

         if ((nLastLeft != scrollLeft) || (nLastTop != scrollTop))
         {
            frame1.document.documentElement.scrollTop = scrollTop;
            frame1.document.documentElement.scrollLeft = scrollLeft;
            nLastTop = scrollTop;
            nLastLeft = scrollLeft;
         }
      }
      else
      {
         var scrollTop = frame0.document.body.scrollTop;
         var scrollLeft = frame0.document.body.scrollLeft;

         if ((nLastLeft != scrollLeft) || (nLastTop != scrollTop))
         {
            //frame1.scrollTo(scrollLeft, scrollTop);
            frame1.document.body.scrollTop = scrollTop;
            frame1.document.body.scrollLeft = scrollLeft;
            nLastTop = scrollTop;
            nLastLeft = scrollLeft;
         }
      }
   }
}
</SCRIPT>
</head>
<frameset rows="50%,50%" OnLoad="InitWswScrollSynchronization()">
<frame name="frame0" src="{$frame0$}">
<frame name="frame1" src="{$frame1$}">
</frameset>
</html>